» Ubuntu » パッケージ

Error

two or more packages specified (bash lucid)